Subject: [MEDIACTRL] WGLC: draft-ietf-mediactrl-architecture-00.txt

From: Spencer Dawkins <[email-masked]>
Date: Wed, 10 Oct 2007 22:50:07 -0500

Tim Melanchuk has submitted the draft-ietf-mediactrl-architecture-00.txt 
draft
(previously called draft-melanchuk-mediactrl-framework), and we are starting
WGLC for this draft.

This will be a two-week WGLC, and will end on 10/26 (allowing a couple of
days as grace).

Thanks, Tim, for delivering this revision in a timely fashion.

We had reasonable mailing list discussion before Chicago, and haven't had 
additional mailing list discussion since, so our goal is to capture any 
ADDITIONAL comments from the working group, revise the draft once if the 
working group believes a revision is necessary, and then forward to IESG for 
publication.

Thanks to Rahul Srivastava and Xiao Wang for providing solicited reviews for 
draft-melanchuk-mediactrl-framework, and thanks to all who responded to 
those reviews.

Nits go to Tim (as draft editor), but please copy the chairs.

More substantial comments go to this mailing list.

Draft coordinates at the bottom of this e-mail.

Thanks,

Spencer (as co-chair)

>A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Media Server Control Working Group of the
> IETF.
>
> Title : An Architectural Framework for Media  Server Control
> Author(s) : T. Melanchuk
> Filename : draft-ietf-mediactrl-architecture-00.txt
> Pages : 30
> Date : 2007-10-8
>
>   This document describes an Architectural Framework for Media Server
>   Control.  The primary focus will be to define logical entities that
>   exist within the context of the MediaCtrl Work Group in the IETF.
>   This document will also define appropriate naming conventions and
>   interactions between the core logical entities.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mediactrl-architecture-00.txt 

_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl

---

From: Spencer Dawkins <[email-masked]>
Date: Fri, 26 Oct 2007 16:27:42 -0500

WGLC on this draft has ended, and we haven't seen ANY mail traffic in 
response.

I'll start on the shepherd write-up, but do want to make sure we are 
forwarding something to the IESG that we actually agree with.

Eric and I aren't too worried, because we've had mail traffic on earlier 
versions of the draft and have gotten targeted reviews on earlier versions 
of the draft, but it never hurts to ask:

It is OK to send an "I read the draft, and it looks good" message.

For that matter, it is OK to send an "I looked at the draft, I don't really 
care, but the draft will not harm the Internet" message.

Thanks,

Spencer

> working group believes a revision is necessary, and then forward to IESG 
> for publication.
>
> Thanks to Rahul Srivastava and Xiao Wang for providing solicited reviews 
> for draft-melanchuk-mediactrl-framework, and thanks to all who responded 
> to those reviews.
>

---

From: "DOLLY, MARTIN C, ATTLABS" <[email-masked]>
Date: Sat, 27 Oct 2007 07:34:32 -0500

Spencer,

Read the draft and it looks good.

Cheers,

Martin 

-----Original Message-----
From: Spencer Dawkins [mailto:[email-masked]] 
Sent: Friday, October 26, 2007 5:28 PM
To: [email-masked]
Subject: Re: [MEDIACTRL] WGLC: draft-ietf-mediactrl-architecture-00.txt
- justsay "yes"

versions of the draft and have gotten targeted reviews on earlier
versions 
of the draft, but it never hurts to ask:

For that matter, it is OK to send an "I looked at the draft, I don't
really 
care, but the draft will not harm the Internet" message.

Thanks,

Spencer

---

From: Simo Veikkolainen <[email-masked]>
Date: Mon, 29 Oct 2007 14:13:24 +0200

First of all, I'm sorry for missing the LC deadline.

However, it seems that Sections 1 and 9 still are missing text. I 
commented back in July that the Security Considerations section is 
empty, and the response back then was that more text is expected. Was it 
left empty accidentally?

As such, I don't think the document is ready for IESG.

Regards,
Simo

ext Spencer Dawkins wrote:
> versions of the draft, but it never hurts to ask:
> 
> really care, but the draft will not harm the Internet" message.
> 
> Thanks,
> 
> Spencer
> 
> 
>> Tim Melanchuk has submitted the 
>> draft-ietf-mediactrl-architecture-00.txt draft
>> We had reasonable mailing list discussion before Chicago, and haven't 
>> had additional mailing list discussion since, so our goal is to 
>> capture any ADDITIONAL comments from the working group, revise the 
>> draft once if the working group believes a revision is necessary, and 
>> then forward to IESG for publication.
>>
>> Thanks to Rahul Srivastava and Xiao Wang for providing solicited 
>> reviews for draft-melanchuk-mediactrl-framework, and thanks to all who 
>> responded to those reviews.
>>